Subject: Re: 23.3; Undocumented setting of eval-expression-debug-on-error

From: Uday S Reddy <[email-masked]>
Date: Fri, 15 Jul 2011 16:53:19 +0100

Dear Lars, thanks for your help with Emacs bugs!  In response to my other
related bug report, #8548, Stefan said that "this part of the C code was
changed recently".  I haven't checked the development version yet.  I will
do so now.

Cheers,
Uday